Viewing Issue Advanced Details Jump to Notes ] sigmab98.cpp
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05679 Crash/Freeze Major Always Aug 17, 2014, 22:02 Apr 19, 2015, 22:16
Tester Tafoid View Status Public Platform
Assigned To Luca Elia Resolution Fixed OS
Status [?] Resolved   Driver sigmab98.cpp
Version 0.154 Fixed in Version 0.161 Build
Summary 05679: itazuram: After a time of demonstration, game will reset and trash NVRAM
Description About 260 or so emulated seconds from starting MAME with a good NVRAM, while the demonstration plays, the game will suddently go black, system appears to reset with all NVRAM contents being erased, causing you to have to re-set up
Steps To Reproduce 1. Setup NVRAM - http://www.mamedev.org/devwiki/index.php?title=FAQ:Games#Itazura_Monkey
2. Reboot and let demonstration happen until crash occurs
Additional Information
Flags
Regression Version Since added
Affected Sets / Systems itazuram
Attached Files
png file icon 0000.png (2,625 bytes)  Aug 18, 2014, 01:15 by B2K24
B2K24


-  Notes
User avatar
No.10935
B2K24
(Moderator)
Aug 18, 2014, 01:18
After the 260 or so emulated seconds of demonstration play, It never proceeds further than the attached Snapshot.
User avatar
No.11617
M.A.S.H.
(Senior Tester)
Apr 19, 2015, 22:15
Fixed by Luca Elia
See r37268: http://git.redump.net/mame/commit/?id=07fb9f12facf911be2740427332f8af6e5129469